
Component({
  data: {
    schedule:0
  },
  properties: {
    item:{
      type:Object,
      value:{}
    }
  },
  methods: {
   
    go(e){
      let url = e.currentTarget.dataset.url
      tt.navigateTo({
        url: url, // 指定页面的 url
        success: (res) => {
          
        },
        fail: (res) => {
          
        },
      });
    }
  },
  // created:function(){
    
    
  // }
  
})